Strony

wtorek, 22 września 2009

znowu podziurawili openssla

Jak donosi SecurityFocus, znów podziurawili openssl'a, a konkretnie to wersje do 0.9.8i. Warto upgrejdnać (jeśli jeszcze ktoś tego nie zrobił!, bo wersja "i" to już taki trochę prehistoryk), gdyż pojawił się już nawet na to exploit np na milw0rmie.

0 komentarze: